Wordpress Nethserver package


(Vasco) #1

Hi everyone

I’m trying to find a post I saw two or tree days ago regarding a Wordpress package for NethServer.

I tried the search but without success.

Anyone to point me to that post?


(Vasco) #2

@stephdl

I think the post is your or maybe a reply


(Stéphane de Labrusse) #3

look with the search plugin of discourse, you have several returns, but I worry that I don’t know what is your issues?

Probably it will be better to explain what you want to do ?


(Vasco) #4

Hi

I searched but I can not find the post.

I think I saw here something about the nethserver-wordpress package in testing.
I tested the original package (from wordpress) and I need to change the memory_limit in php.ini.

In the post I saw the package installation have the changes needed. With ibay permissions problems I found with piwigo, it would be better to install from a NethServer package


(Vasco) #5

Wrong place to search.

Found here Wordpress

Was convinced it was in the forum, thats why did not came in the search


(Stéphane de Labrusse) #6

in a near future you will have also here http://mirror.de-labrusse.fr/doku.php

If you are testing you should try to update from epel, I believe that you have an upgrade (and/or from remi, I can’t remember)


(Alessio Fattorini) #7

Maybe the search function doesn’t work well, it’s here:

Obviously, I’m joking :wink:


(Stéphane de Labrusse) #8

Just a proof that discourse is not a wiki…discourse lacks a table of content :slight_smile:


(Alessio Fattorini) #9

Don’t worry and put your trust in Discourse devs